<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.2010</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.7260</MDI>
      <MDI key="STATISTICS_MEAN">11.0841</MDI>
      <MDI key="STATISTICS_STDDEV">6.2592</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11889238</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54506223</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
